.ac-container{
	width: 100%;
	margin: 0px auto 43px auto;
	text-align: left;
}
.ac-container label{
	position: relative;
	z-index: 20;
	display: block;
	cursor: pointer;
	background-position: top;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 10px;
	height:60px;
	background-color:#fff;
	-moz-box-shadow: 0px 2px 3px #cccccc;
    -webkit-box-shadow: 0px 2px 3px #cccccc;
    box-shadow: 0px 2px 3px #cccccc;
}
.ac-container label:hover{
	background-color:#e1f4f9;
	-moz-box-shadow: 0px 2px 3px #cccccc;
    -webkit-box-shadow: 0px 2px 3px #cccccc;
    box-shadow: 0px 2px 3px #cccccc;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
	font-size: 19px;
	font-weight: 500;
	background-color: #d4f4fc;
}
.ac-container label:before{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	top: 20px;
	background: transparent url(../images/arrow_down_loans.png) no-repeat center center;
	left: 13px;
	}
.ac-container input:checked + label:hover:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	top: 20px;
	left: 13px;
	background-color: transparent;
	background: transparent url(../images/arrow_down_loans_roll.png) no-repeat center center;
	background-repeat: no-repeat;
	background-position: center center;
}
.ac-container input:checked + label:hover:after{
	
}
.ac-container input:checked + label:focus:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	top: 20px;
	left: 13px;
	background-color: transparent;
	background: transparent url(../images/arrow_down_loans_roll.png) no-repeat center center;
	background-repeat: no-repeat;
	background-position: center center;
}
.ac-container input{
	display: none;
}
.ac-container article{
	background: rgba(255, 255, 255, 0.5);
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article p{
	color: #777;
	line-height: 23px;
	font-size: 14px;
	padding: 20px;
	text-align: right;
}
.ac-container input:checked ~ article{

}
.ac-container input:checked ~ article.ac-small{
	height: auto;
	background-color:transparent!important;
	float: right;
	margin-bottom:5px;
}
.ac-container input:checked ~ article.ac-medium{
	height: auto;
	float: right;
}
.ac-container input:checked ~ article.ac-large{
	height: auto;
	float: right;
}
.ac-accordiun-icons {
	float: right;
	height: auto;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.ac-accordiun-icon_1 {
	text-align: center;
	float: right;
	width: 20%;
}
.ac-accordiun-icon_Img {
	text-align: center;
	float: right;
	width: 100%;
}
.ac-accordiun-titles {
	float: right;
	height: auto;
	width: 100%;
	margin-bottom: 5px;
	background-color:transparent!important;
}
.ac-accordiun-title_1 {
	text-align: center;
	float: right;
	width: 20%;
}
.ac-accordiun-text_1 {
	text-align: center;
	float: right;
	width: 100%;
	font-size: 15px;
	font-weight: 400;
	color: #3C3C3B;
	padding-top: 9px;
	padding-bottom: 7px;
}
.ac-accordiun-content_1 {
	text-align: right;
	float: right;
	width: 100%;
	padding: 0;
	margin:0;
}
